@charset "utf-8";
/* CSS Document */
body {
	font-family: source-han-sans-japanese, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #333;
	font-size: 1.4rem;
}

html {
	font-size: 62.5%; /*16px x 0.625 = 10px(=1rem) */ 
    font-feature-settings: "palt";
    letter-spacing: .15rem;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}

* { 
    margin: 0;
    padding: 0; 
    box-sizing: border-box;
}
button{
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
a:hover {opacity: 0.8; }
.button{
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
}
p { 
	line-height: 1.7;
	margin-bottom: 2rem;
}
ul {
	list-style: none;
}

img {
	max-width: 100%;
}

